@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.wrapper a {
    color: black;
}

.wrapper {
    z-index: 2;
    margin-top: 150px;
    top: 0;
    display: flex;
    flex-direction: column;
    position: fixed;
    width: 70px;
    bottom: 0;
}

.wrapper .button {
    display: inline-block;
    height: 60px;
    width: 60px;
    float: left;
    margin: 5px;
    overflow: hidden;
    background: #fff;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-out;
}

.wrapper .button:hover {
    width: 200px;
}

.wrapper .button .icon {
    display: inline-block;
    height: 60px;
    width: 60px;
    text-align: center;
    border-radius: 50px;
    box-sizing: border-box;
    line-height: 60px;
    transition: all 0.3s ease-out;
}

.fbicon:hover {
    background: #4267B2 !important;
}

.inicon:hover {
    background: #E1306C !important;
}

.liicon:hover {
    background: #0077b5 !important;
}

.yticon:hover {
    background: #ff0000 !important;
}


.fbiconn {
    color: #4267B2 !important;
}

.iniconn {
    color: #E1306C !important;
}

.liiconn {
    color: #0077b5 !important;
}

.yticonn {
    color: #ff0000 !important;
}


.wrapper .button .icon i {
    font-size: 25px;
    line-height: 60px;
    transition: all 0.3s ease-out;
}

.wrapper .button:hover .icon i {
    color: #fff;
}

.wrapper .button span {
    font-size: 20px;
    font-weight: 500;
    line-height: 60px;
    margin-left: 10px;
    transition: all 0.3s ease-out;
}




@media only screen and (max-width: 768px) {
    .wrapper {
        display: none;
    }
}